Bug 116986 - New Version Released
New Version Released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
http://www.jwz.org/xscreensaver
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-26 22:13 EST by Josh Chshire
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-28 16:17:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Chshire 2004-02-26 22:13:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031008

Description of problem:
A new version has been released (4.15).

Version-Release number of selected component (if applicable):
xscreensaver-4.14

How reproducible:
Always

Steps to Reproduce:
1.Download new version
2.Install
3.Enjoy
    

Additional info:
Comment 1 petrosyan 2004-06-05 11:00:20 EDT
xscreensaver 4.16 has been released
Comment 2 Peter van Egdom 2004-06-28 16:09:08 EDT
This bug can be closed. The package "xscreensaver-4.16-2.i386.rpm" is
available in the Fedora Core Development tree.

Note You need to log in before you can comment on or make changes to this bug.